[package]
name = "apex-control"
version = "0.1.0"
authors = ["Geoff Johnson <geoff.johnson@coanda.ca>"]

[dependencies]
apex = { path = "../lib" }
log = "0.4.6"
env_logger = "0.6.0"
serde = "1.0"
serde_json = "1.0"
